@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,700');

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #555555;
    font-size: 14px;
}

a,
a:hover,
a:focus,
a:target {
    text-decoration: none;
    outline: none !important;
}

ul,
li,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

h1,
h2,
h3 {
    color: #555555;
    font-family: 'Roboto', sans-serif;
}

h1 {
    font-weight: 700;
    font-size: 30px;
}

.logo_ar {
    text-align: center;
    margin: 100px 0 50px 0;
}

.logo_ar span {
    display: inline-block;
    font-size: 0px;
    width: 200px;
}

.logo_ar span img {
    width: 100%;
    height: auto;
}


.login_block {
    /*
    width: 40%;
    margin: 0 auto;*/
    padding: 30px;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}

.login_block .row {
    margin-bottom: 15px;
}

.login_block .row:last-child {
    margin-bottom: 0px;
}


/*--------------------btn----------------------------*/

.button {
    border-radius: 4px;
    background: #e11383;
    border: 1px solid #e11383;
    color: #ffffff;
    text-align: center;
    font-size: 16px;
    padding: 7px 30px;
    cursor: pointer;
    display: inline-block;
}

.button:hover,
.button:focus {
    background: transparent;
    border: 1px solid #e11383;
    color: #e11383;
}


/*--------------------btn----------------------------*/



.header_block {
    padding: 9px 0;
    margin-bottom: 30px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.header_block span {
    display: inline-block;
    font-size: 0px;
    width: 120px;
}

.header_block span img {
    width: 100%;
    height: auto;
}

.main_heading {
    padding: 0 0 0 0;
    margin-bottom: 30px;
    border-bottom: 1px solid #a2a2a2;
    position: relative;
}

.main_heading p {
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    color: #7d7d7d;
}

.main_heading p.gentxt {
    font-weight: 500;
    font-size: 14px;
    color: #5f5e5e;
    margin-bottom: 10px;
}

span.main_heading_right {
    position: absolute;
    right: 0px;
    top: 5px;
    font-weight: 500;
    font-size: 18px;
    line-height: 18px;
    color: #7d7d7d;
}



.mb15 {
    margin-bottom: 15px;
}

p.form_heading.mb8 {
    margin-bottom: 8px;
}


.form_gen {
    padding: 30px;
    margin-bottom: 30px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
}

.form_heading {
    font-weight: 500;
    font-size: 16px;
    color: #6f6f6f;
    margin-bottom: 0px;
}

.txtblockgen {
    border: 1px solid #d6d6d6;
    padding: 15px;
    border-radius: 5px;
    background: #f7f7f7;
}

.frm_text_g ul {
    padding-left: 20px;
    margin-bottom: 10px;
}

.frm_text_g ul li {
    list-style: disc;
}

.frm_text_g a {
    color: #e11383;
}

.frm_text_g p.form_heading {
    margin-bottom: 10px;
}

.frm_text_g .form_sheading {
    font-weight: 500;
    font-size: 14px;
    color: #333333;
    margin-bottom: 10px;
}


span.info_sign {
    position: absolute;
    right: 0px;
    bottom: 4px;
}

span.info_sign i {
    font-size: 25px;
    color: #e11383;
}

.signeture_sec {
    border: 1px solid #ccc;
    border-radius: 3px;
    min-height: 125px;
    text-align: center;
    font-size: 18px;
    padding: 5px;
    position: relative;
}

a div.signeture_sec {
    color: #e11383;
    font-weight: 500;
}

.signeture_m {
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    margin-left: -42px;
}

.modal_signeture_block {
    min-height: 150px;
}

.block_gen {
    margin-bottom: 30px;
}

.w4_subheading {
    font-weight: 500;
    font-size: 16px;
    color: #333333;
    margin-bottom: 0px;
}

.big_t {
    font-weight: 700;
    font-size: 22px;
    color: #333333;
}


.small_font {
    font-size: 12px;
}

.ml10 {
    margin-left: 10px;
}

ul.w4_textList {
    padding-left: 40px;
    font-size: 12px;
    font-weight: 700;
}

ul.w4_textList li {
    list-style: disc;
}

.w4_text_small {
    font-size: 12px;
}

.frm_heading_bg {
    padding: 10px 20px;
    background: #ececec;
    border-radius: 5px;
}

.frm_heading_sm {
    font-size: 13px;
}


.mb0 {
    margin-bottom: 0px;
}

.frm_check_block {
    margin: 10px 0;
    padding-left: 20px;
}


.cont_blog_hide {
    padding: 15px;
    border: 1px solid #cccccc;
    border-radius: 5px;
}

.qr_code_sec {
    border: 1px solid #ccc;
    min-height: 250px;
    padding: 15px;
    border-radius: 5px;
    text-align: center;
}


.signeture_sm_block {
    border: 1px solid #ccc;
    border-radius: 3px;
    text-align: center;
    min-height: 37px;
    position: relative;
}

a div.signeture_sm_block {
    color: #e11383;
    font-weight: 500;
}

.signeture_sm_block_inner {
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    margin-left: -42px;
}

.section_relative_gen {
    position: relative;
}

span.fix_or {
    position: absolute;
    right: 0px;
    top: 0px;
}

/*mobile view*/

@media screen and (max-width: 550px) {
    span.main_heading_right {
        position: relative;
    }

    .main_heading {
        padding-bottom: 15px;
    }

}

@media screen and (max-width: 767px) {
    .w_checkbx label {
        display: block;
        margin-left: 0px !important;
    }

}

.loadblock {
    opacity: .5;
    position: absolute;
    z-index: 999;
    left: 50%;
    transform: translate(-50%);
    /* top: 50%; */
    /* bottom: 0; */
    /*height: 100%;*/
    margin-top: 43px;
    text-align: center;
    /* width: 100%; */
    /* background: #fcfefc; */
    /* padding: 50px; */
    /* border-radius: 5px; */
}

.d-none {
    display: none !important;
}

.network-heading {
    color: #e25083;
    font-size: 60px;
}
